<?xml version='1.0'?>

<reference anchor='RFC2824'>

<front>
<title>Call Processing Language Framework and Requirements</title>
<author initials='J.' surname='Lennox' fullname='J. Lennox'>
<organization /></author>
<author initials='H.' surname='Schulzrinne' fullname='H. Schulzrinne'>
<organization /></author>
<date month='May' year='2000' /></front>

<seriesInfo name='RFC' value='2824' />
<format type='TXT' octets='58711' target='ftp://ftp.isi.edu/in-notes/rfc2824.txt' />
</reference>
